from django.contrib import admin

from household.models import HouseholdThermometerMeasureLogInfo, HouseholdThermometerEquipmentBindInfo


class HouseholdThermometerEquipmentBindInfoAdmin(admin.ModelAdmin):
    list_display = ('bind_id', 'macid', 'user_id', 'status', 'created_at', 'updated_at')


class HouseholdThermometerMeasureLogInfoInfoAdmin(admin.ModelAdmin):
    list_display = ('macid', 'user_id', 'temperature', 'status', 'created_at', 'updated_at')


admin.site.register(HouseholdThermometerEquipmentBindInfo, HouseholdThermometerEquipmentBindInfoAdmin)
admin.site.register(HouseholdThermometerMeasureLogInfo, HouseholdThermometerMeasureLogInfoInfoAdmin)